#facialTreatments {
    margin-top: 140px;
    height: 100%;
    margin-bottom: 20px;
}

@media (max-width: 768px){
    #facialTreatments {
        margin-top: 60px;
    }
}
@media (max-width: 385px){
    #facialTreatments {
        margin-top: 40px;
    }
}
@media (max-width: 355px){
    #facialTreatments {
        margin-top: 20px;
    }
}